﻿a.epgTrendHeroLink{font-family:'Segoe UI Regular', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; font-size:.875em; color:#008CF2; line-height:2em; text-decoration:none; position:relative;}
a.epgHiddenLink{display:none;}
a.epgTrendHeroLink:hover {text-decoration:underline;}
.epgTrendTopLink{top:-7px; position:relative;}
.epgTrendHeroBreadcrumbs{font-family:'Segoe UI Regular', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; font-size:.875em; line-height:2em; top:-7px; position:relative;}
.breadcrumbwrap > a, .breadcrumbwrap > span { display:inline-block; }
/* RTL adjust */
html[dir="rtl"] .breadcrumbwrap { text-align:right !important;}
#epgTrendHero{color:#505050;}
.epgTrendHeroBgImg{width:100%; height:auto; margin:9px -210px 0 -210px; padding:1.4em 210px 2.25em 210px; background-size:cover; background-position:top right; background-repeat:no-repeat;}
#epgTrendHero .ethContentWrapper{width:49%;padding-right: 27px;padding-right: 27px; height:auto; position:relative; overflow:hidden; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
/* RTL text align */
html[dir="RTL"] #epgTrendHero .ethContentWrapper{text-align:right; margin-right:auto;}
#epgTrendHero .ethContentBackground{background-color:#FFF; opacity:.8; filter:alpha(opacity=30); position:absolute; height:100%; width:100%; margin:-1em 0 0 -1em; display:none;}
#epgTrendHero .ethHeaderWrap{display:table;}
#epgTrendHero .ethHeaderImg{display:table-cell; position:relative;}
#epgTrendHero .ethTitle{font-size:2.25em; font-family:'Segoe UI Light', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; position:relative; top:-4px; padding-left:6px; padding-right:6px; display:table-cell; vertical-align:middle;}
#epgTrendHero .ethDesc{font-family:'Segoe UI Regular', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; font-size:.875em; margin:1.7em 0 1.5em 0; line-height:1.286em; position:relative;}
#epgTrendHero .ethSectionDivider{width:auto; height:1px; position:relative; background-color:#969696; display:none;}
#epgTrendHero .ethCarouselWrapper{position:relative; overflow:hidden; margin-top:13px;}
/* RTL adjust */
html[dir="rtl"] #epgTrendHero .ethCarouselWrapper{ direction:ltr; }
#epgTrendHero .ethCarouselBG{background-color:#000; opacity:.1; filter:alpha(opacity=10); height:100%; width:100%; position:absolute;}
#ethCarouselCont{position:relative; padding:1.25em 0em 1.25em 0em;}
#epgTrendHero .ethCarouselCont{ padding:1.25em 0em 1.25em 0em; left:1.5em; min-height:110px;}
/* RTL adjust */
html[dir="rtl"] #epgTrendHero .ethCarouselCont{ direction:rtl;}
#epgTrendHero .ethCarouselComp{width:30%; margin-right:3.33%; display:inline-block; vertical-align:top; margin-left:-4px;}
#epgTrendHero .ethCarouselComp > h2{font-family:'Segoe UI Light', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; font-size:1.625em; line-height:1em; width:87%;}
#epgTrendHero .ethCarouselComp > p{line-height:1.125em; font-size:.875em; margin:.7em 0 .5em 0; width:87%;}
#epgTrendHero .ethCarouselComp > a{}
#epgTrendHero .ethDotsNextWrapper{height:49px; position:relative; display:table; width:100%;}
/* RTL adjust */
html[dir="rtl"] #epgTrendHero .ethDotsNextWrapper{direction:rtl;}
#epgTrendHero .ethDotsNextBG{background-color:#000; opacity:.3; filter:alpha(opacity=30); position:absolute; width:100%; height:100%;}
#ethCarDots{display:table-cell; vertical-align:middle; height:100%; padding-left:1.625em; width:60px;}
/* RTL adjust */
html[dir="rtl"] #ethCarDots{ padding-right:1.625em;-webkit-transform: rotate(-180deg);-moz-transform: rotate(-180deg);-ms-transform: rotate(-180deg);transform: rotate(-180deg);-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}
#epgTrendHero .ethCarDot{float:left; background-image:url('/global/enterprise/PublishingImages/trends2/car_btns_sprite.png'); background-repeat:no-repeat; background-position:-2px -22px; width:14px; height:14px; margin:0px 4px 0 1px; position:relative;}
#ethCarDotsActive{position:absolute; display:inline-block; margin-top:-8px; top:50%;}
#epgTrendHero .ethCarDotActive{float:left; background-image:url('/global/enterprise/PublishingImages/trends2/car_btns_sprite.png'); background-repeat:no-repeat; background-position:0px 0px; width:19px; height:19px; margin-top:-2px; margin-left:-2px; opacity:0; filter:alpha(opacity=0); curssor:pointer;}
#ethCarNext{font-family:'Segoe UI Regular', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; color:#FFFFFF; font-size:.875em; position:relative; display:table-cell; vertical-align:middle; margin-left:1em; padding-right:.5em; padding-left:.5em;}
#epgTrendHero .ethNextText{font-family:'Segoe UI Bold', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif;}
#epgTrendHero .ethCarNextItem{}
.oneMscomNavV3 .mstNavNavItemFlyout { width: 100% !important; }

@media screen and (max-width: 1230px), only screen and (max-device-width: 1230px) {
    #epgTrendHero .ethContentWrapper{width:55%;}
}
@media screen and (max-width: 950px), only screen and (max-device-width: 950px) {
    #epgTrendHero .ethContentWrapper{width:50%;}
    #epgTrendHero .ethCarouselComp > p {font-size:.8em;}
    #epgTrendHero .ethDesc{font-size:.8em;}
}
@media screen and (max-width: 890px), only screen and (max-device-width: 890px) 
{
  #epgTrendHero .ethContentWrapper{width:48.68%;}
  .epgTrendHeroBgImg{margin-left:-4em; margin-right:-4em; padding-left:4em; padding-right:4em;}
}

@media screen and (max-width: 800px), only screen and (max-device-width: 800px) 
{
  #epgTrendHero .ethCarouselComp > h2{width:100%;}
  #epgTrendHero .ethCarouselComp > p{width:100%;}
}
@media screen and (max-width: 700px), only screen and (max-device-width: 700px) 
{
  #epgTrendHero .ethTitle{font-size:1.75em;}
  #epgTrendHero .ethCarouselComp > h2{font-size:1.4em;}#epgTrendHero .ethCarouselComp > h2
}
@media screen and (max-width: 650px), only screen and (max-device-width: 650px) 
{
  #epgTrendHero .ethCarouselComp > p{width:93%;}
}
@media screen and (max-width: 600px), only screen and (max-device-width: 600px) 
{
  #epgTrendHero .ethCarouselComp > h2{font-size:1.45em;}
  #ethCarDots{margin-left:0.5em;}
  #epgTrendHero .ethNextText{margin-left:0.2em;}
  #epgTrendHero .ethTitle{font-size:1.6em;}
  #ethCarDots{padding-left:.5em;}
}
@media screen and (max-width: 550px), only screen and (max-device-width: 550px) 
{
  #ethCarNext{font-size:.75em; margin-top:1.3em;}
}
@media screen and (max-width: 500px), only screen and (max-device-width: 500px) 
{
  #epgTrendHero .ethCarouselComp > h2{font-size:1.25em;}
}
@media screen and (max-width: 480px), only screen and (max-device-width: 480px) 
{
  .epgTrendHeroBgImg{padding-bottom:1.75em; margin:9px -2em 0 -2em; padding:1.4em 2em 2.25em 2em;}
  #epgTrendHero .ethContentWrapper{padding:1em 1em 0 1em; margin-top:155px; width:auto;}
  #epgTrendHero .ethContentBackground{display:block;}
  #epgTrendHero .ethDesc{font-size:1em; margin:1em 0 0 0; line-height:1.45em;}
  a.epgTrendHeroLink{font-size:1em;}
  #epgTrendHero .ethSectionDivider{display:block;}
  #epgTrendHero .ethCarouselWrapper{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:6px -1em 0 -1em; width:auto;}
  #epgTrendHero .ethCarouselBG{display:none;}
  #epgTrendHero .ethCarouselCont{padding:1em 0 0 4px; height:auto; left:1em;}
  #epgTrendHero .ethCarouselComp > h2{font-size:1.4em; width:auto;}
  #epgTrendHero .ethCarouselComp > p{font-size:1em; line-height:1.5em; margin:.4em 0 .5em 0; width:auto;}
  #ethCarDots{margin-left:1em; padding-left:1em;}
  #epgTrendHero .ethDotsNextBG{background-color:#FFF; opacity:.7; filter:alpha(opacity=70);}
  #ethCarNext{font-size:.875em; margin-top:1em; color:#505050;}
  #epgTrendHero .ethCarouselWrapper{width:auto;}
}
@media screen and (max-width: 400px), only screen and (max-device-width: 400px) 
{
  #epgTrendHero .ethTitle{font-size:1.4em;}
  #epgTrendHero .ethCarouselComp > h2{font-size:1.2em;}
}